

body{
    background-image: url("http://sisevolution.com/images/fondo.png");
    background-repeat: no-repeat; /* Evita la repetición de la imagen */
    background-size: cover; /* Ajusta la imagen para cubrir todo el fondo */
    background-position: center; /* Centra la imagen en el fondo */   
}

.footer{
    height: 150px;
    bottom: 0;
}

.titulo-inicio, .parrafo-inicio{
    margin: 20px;
}

.form-container{
    border-radius: 20px;
    border: 1px solid #000;
    background-color: rgba(46, 96, 138, 0.6);
    color: #FFF
}

.card{
    margin-left: 3%;
    width: 70%;
}

.card-filtro{
    width:50%
}

.card-container{
    width: 100%
}

.card-empresa {
    width: 100%
}

.card-empresa .card {
    width: 90%
}

.card-body-filtro{
    height: 110px
}

.img-nav{
    width: 30px;
    height: 30px;
}
.d-frow, .card-container, .registro-container{
    display: flex;
    flex-direction: row;
}

.d-fcol{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-filtro-container{
    display: flex;
    flex-direction: column;
    align-items: end;
    width: 90%;

}

.sindatofiltro{
    width: 100%;
    padding-left: 250px;
}

.btn_filtrar, .btn_quitarfiltro{
    height: 35px;
    width: 120px;
    margin-top: 8px;
}

.btn_quitarfiltro{
    margin-left: 140px;
}
.form-filtro-container form{
    width: 70%;
}

.form-filtro{
    display: flex;
    width: 60%;
    height: 25%;
}

.form-filtro input{
    width: 80%;
}
    
.filtro-botones{
    display: flex;
}

.btn-paginacion{
    border-radius: 50px;
}
.bg-fondo{
    background-color: rgba(52, 58, 64,0.8);
    border-radius: 20px;
    color: White
}

.input-login{
    width: 300px;
}
.img-logo{
    width: 50px;
    height: 50px;
    margin: 15px;
    border-radius: 50%;
}

.title1{
    font-size: 30px;
    font-weight: 400;
    margin-top: 15px;
}

.img-card{
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 50%;
}
.img-card-usuario{
    width: 100%;
    height:200px;
}

.registro-container{
    font-size: 16px;
    margin: 10px;
}

.list-group p{
    margin-left: 10px;
}
.admin-container {
    display: flex;
    width: 100%;
    margin: 10px 20px;
}

.menu-admin, .resumen-admin{
    margin-top: 10px;
    margin-left: 10px;
}

.menu-admin{
    width: 25%;
    height: 163px;
}

.resumen-admin{
    width: 50%;
    height: 500px;
}

.user-container{
    display: flex;
    margin: 10px 10px 10px 20px;
}

.icon-user{
    width: 20px;
    height: 20px;
}

.logo-admin{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: white;
}

.user-container p {
    font-size: 14px;
    margin-left: 10px;
}

.table{
    width: 90%
}

.tabla-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    margin: 10px 20px;
}


@media screen and (max-width: 860px) {
    .title1{
        font-size: 16px;
        font-weight: 400;
        margin-top: 25px
    }   
    .img-logo{
        margin-top: 15px;
    }
    .card-container{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
        width: 95%;
    }
    .card{
        width: 100%;
    }
    .form-container{
        width: 90%;
    }
    .registro-container{
        font-size: 13px;
    }
    .registro-container a{
        font-size: 14px;
    }
    .login-container{
        padding: 50px;
    }
    .login-container h3{
        font-size: 20px;
    }
    .admin-container {
        flex-direction: column;
    }
    .icon-user{
        width: 10px;
        height: 10px;
    }
    .form-filtro-container{
        align-items: center;
        width: 90%;
    }
    
    .form-filtro-container form{
        width: 100%;
    }
    .form-filtro{
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .sindatofiltro{
        padding-left: 0;
        text-align: center;
    }
    .btn_quitarfiltro{
        margin-left: 0;
    }
    .card-body-filtro{
        height: 150px
    }
}

@import url(https://fonts.googleapis.com/css?family=Montserrat);

.container {
  display: flex;
/*   border:1px solid red; */
  height: 100%;
  align-items: center;
}

svg {
    display: block;
    font: 6rem 'Montserrat';
    width: 720px;
    height: 200px;
    margin: 0 auto;
}

.img-card{
    width: 100px;
    height: 100px;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 15% 15%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 4.5s infinite linear;
}

.text-copy:nth-child(1){
	stroke: rgb(18,135,243);
	animation-delay: -1;
}

.text-copy:nth-child(2){
	stroke: rgb(18,135,243);
	animation-delay: -2s;
}

.text-copy:nth-child(3){
	stroke: rgb(18,135,243);
	animation-delay: -3s;
}

.text-copy:nth-child(4){
	stroke: rgb(18,135,243);
	animation-delay: -4s;
}

.text-copy:nth-child(5){
	stroke: rgb(158,212,12);
	animation-delay: -5s;
}

@keyframes stroke-offset{
	100% {stroke-dashoffset: -35%;}
}
